Bug 725875 - File Descriptor leak causes samba/winbind authentication to fail after sometime
Summary: File Descriptor leak causes samba/winbind authentication to fail after sometime
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: samba3x
Version: 5.8
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Guenther Deschner
QA Contact: Martin Cermak
URL:
Whiteboard:
Depends On: 725281
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-26 20:21 UTC by Simo Sorce
Modified: 2018-12-02 19:20 UTC (History)
10 users (show)

Fixed In Version: samba3x-3.5.4-0.86.el5
Doc Type: Bug Fix
Doc Text:
Clone Of: 725281
Environment:
Last Closed: 2012-02-21 05:44:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Legacy) 61266 None None None Never
Red Hat Product Errata RHBA-2012:0156 normal SHIPPED_LIVE samba3x bug fix and enhancement update 2012-02-20 14:54:20 UTC

Comment 1 Simo Sorce 2011-07-26 20:22:45 UTC
In RHEL-5's samba3x the following patch is also needed:
http://git.samba.org/?p=samba.git;a=commitdiff;h=aa8d91ae8e6b4b813c0479f09be9e090aff047a9

Comment 10 errata-xmlrpc 2012-02-21 05:44:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0156.html


Note You need to log in before you can comment on or make changes to this bug.